Smart Contracts - Truffle Version

Currently the only working version of truffle for our chain is 4.1.0. We will update you on this as to why later.

Truffle Install Instructions

To install the specific version use.

npm install -g truffle@4.1.0

Ganache-CLI

Any version of ganache-cli should work.